<?php
/**
 * Contains all current date, year and link of the theme
 *
 *
 * @package NewsCard
 */
?>
<?php
/**
 * To display the current year.
 *
 */
function newscard_the_year() {
	return date_i18n( 'Y' );
}
/**
 * To display a link back to the site.
 *
 */
function newscard_site_link() {
	return ' <a href="' . esc_url( home_url( '/' ) ) . '" title="' . esc_attr( get_bloginfo( 'name', 'display' ) ) . '" >' . get_bloginfo( 'name', 'display' ) . '</a>';
}
/**
 * To display a link to WordPress.org.
 *
 */
function newscard_wp_link() {
	return '';
}
/**
 * To display a link to author.
 *
 */
function newscard_author_link() {
	return '';
}
